.version.d_coration_murale_trompe_l_oeil_murs_peint_commerces_entreprise_restaurant_bar_h_tel_salle_de_jeux_casino_club_bo_tes_de_nuit_bowling_camping_laser_game_copie_copie /* version checker */
{
	color: #00001E;
	background-color: #C069DD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 8570px;
	background-image: none;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-moz-border-radius: 100px 0px 100px 0px ;
	-webkit-border-radius: 100px 0px 100px 0px ;
	-khtml-border-radius: 100px 0px 100px 0px ;
	border-radius: 100px 0px 100px 0px ;
	margin-left: auto;
	margin-right: auto;
	margin-top: -3px;
}

#page_position_content
{
	padding-top: 141px;
	padding-bottom: 12px;
}

#slideshowu6636
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u6638popup
{
	z-index: 3;
}

#u87339
{
	z-index: 4;
}

#menuu232331
{
	z-index: 6;
	width: 1085px;
	top: 20px;
	left: 50%;
	margin-left: -534px;
}

#u232332
{
	width: 360px;
	min-height: 56px;
	margin-right: -10000px;
}

#u232333
{
	width: 356px;
	padding-bottom: 30px;
}

#u232333:hover
{
	width: 356px;
	min-height: 0px;
	margin: 0px;
}

#u232333:active
{
	width: 356px;
	min-height: 0px;
	margin: 0px;
}

#u232346
{
	width: 360px;
	min-height: 56px;
	margin-right: -10000px;
	left: 362px;
}

#u232347
{
	width: 356px;
	padding-bottom: 30px;
}

#u232333.MuseMenuActive,#u232347:hover
{
	width: 356px;
	min-height: 0px;
	margin: 0px;
}

#u232347:active
{
	width: 356px;
	min-height: 0px;
	margin: 0px;
}

#u232347.MuseMenuActive
{
	width: 356px;
	min-height: 0px;
	margin: 0px;
}

#u232334-4_clip,#u232350-4_clip
{
	width: 356px;
	height: 22px;
}

#u232351
{
	width: 359px;
	top: 56px;
}

#u232352
{
	width: 359px;
}

#u232352:hover
{
	margin: 0px;
}

#u232356
{
	width: 357px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u232356:hover
{
	width: 357px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u232359-4
{
	width: 349px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u232356:hover #u232359-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u232370
{
	width: 357px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u232356.MuseMenuActive,#u232370:hover
{
	width: 357px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u232371-4
{
	width: 349px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u232356.MuseMenuActive #u232359-4,#u232370:hover #u232371-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u232377
{
	width: 357px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u232370.MuseMenuActive,#u232377:hover
{
	width: 357px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u232379-4
{
	width: 349px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u232370.MuseMenuActive #u232371-4,#u232377:hover #u232379-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u232384
{
	width: 357px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u232377.MuseMenuActive,#u232384:hover
{
	width: 357px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u232387-4
{
	width: 349px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u232377.MuseMenuActive #u232379-4,#u232384:hover #u232387-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u232353,#u232367,#u232374,#u232381,#u232360
{
	width: 359px;
}

#u232361
{
	width: 357px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u232384.MuseMenuActive,#u232361:hover
{
	width: 357px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u232361.MuseMenuActive
{
	width: 357px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u232362-4
{
	width: 349px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u232384.MuseMenuActive #u232387-4,#u232361:hover #u232362-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u232361.MuseMenuActive #u232362-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u232339
{
	width: 361px;
	min-height: 56px;
	margin-right: -10000px;
	left: 724px;
}

#u232340
{
	width: 357px;
	padding-bottom: 30px;
}

#u232340:hover
{
	width: 357px;
	min-height: 0px;
	margin: 0px;
}

#u232340:active
{
	width: 357px;
	min-height: 0px;
	margin: 0px;
}

#u232340.MuseMenuActive
{
	width: 357px;
	min-height: 0px;
	margin: 0px;
}

#u232342-4_clip
{
	width: 357px;
	height: 22px;
}

#u232334-4,#u232350-4,#u232342-4
{
	margin-right: -10000px;
	top: 15px;
}

#ppu231514
{
	width: 0.01px;
	margin-left: -3px;
	margin-top: 10px;
}

#pu231514
{
	z-index: 57;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#u231514
{
	z-index: 0;
	width: 977px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu231564-5
{
	width: 0.01px;
	padding-bottom: 47.4000000000342px;
	position: relative;
	left: 8px;
	padding-top: 29px;
	z-index: 2;
}

#u231564-5
{
	z-index: 207;
	width: 879px;
	min-height: 112px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	text-align: center;
	margin-left: 56px;
	position: relative;
}

#u231564
{
	color: #009CFF;
	font-weight: bold;
}

#u231564-2
{
	color: #009CFF;
	font-weight: normal;
}

#u231581-51
{
	z-index: 122;
	width: 914px;
	min-height: 609px;
	background-color: transparent;
	margin-left: 45px;
	margin-top: 12px;
	position: relative;
}

#u231581-2,#u231581-3
{
	font-size: 37px;
	text-align: center;
	line-height: 44px;
	color: #FFFFFF;
}

#u231581-13,#u231581-16,#u231581-19,#u231581-22,#u231581-32,#u231581-35,#u231581-38
{
	color: #00FF00;
}

#u231581-41
{
	font-size: 21px;
	line-height: 25px;
	color: #009CFF;
}

#u231581-8,#u231581-9,#u231581-27,#u231581-28,#u231581-43
{
	font-size: 21px;
	line-height: 25px;
	color: #009CFF;
	font-weight: bold;
}

#u231581-5,#u231581-6,#u231581-11,#u231581-12,#u231581-15,#u231581-18,#u231581-21,#u231581-24,#u231581-25,#u231581-30,#u231581-31,#u231581-34,#u231581-37,#u231581-40,#u231581-44,#u231581-46,#u231581-47,#u231581-49
{
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
}

#buttonu231532
{
	z-index: 61;
	width: 426px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 19px;
	margin-left: 266px;
	margin-top: 77px;
	position: relative;
}

#buttonu231532:hover
{
	background-color: #545454;
	width: 426px;
	min-height: 0px;
	margin: 77px 0px 0px 266px;
}

#u231534
{
	z-index: 66;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#buttonu231532:hover #u231534
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#u231533-4
{
	z-index: 62;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 35px;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 84px;
}

#buttonu231532:hover #u231533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu231532.ButtonSelected #u231533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 23px -10000px 0px 0px;
}

#buttonu231532:hover #u231533-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u231537
{
	z-index: 173;
	width: 741px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 115px;
	margin-top: 103px;
	position: relative;
}

#u231538-4
{
	z-index: 174;
	width: 741px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231772
{
	z-index: 232;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 22px;
	position: relative;
}

#u231557-3
{
	z-index: 58;
	width: 163px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#u231560
{
	z-index: 178;
	width: 827px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 81px;
	margin-top: 68px;
	position: relative;
}

#u231561-4
{
	z-index: 179;
	width: 827px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231778
{
	z-index: 234;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 24px;
	position: relative;
}

#u231546
{
	z-index: 183;
	width: 741px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 129px;
	margin-top: 169px;
	position: relative;
}

#u231549-4
{
	z-index: 184;
	width: 741px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231784
{
	z-index: 238;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 26px;
	position: relative;
}

#u231545-4
{
	z-index: 188;
	width: 831px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	margin-left: 81px;
	margin-top: 133px;
	position: relative;
}

#u231790
{
	z-index: 242;
	display: block;
	vertical-align: top;
	margin-left: 19px;
	margin-top: 8px;
	position: relative;
}

#u231541
{
	z-index: 192;
	width: 863px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 50px;
	margin-top: 83px;
	position: relative;
}

#u231542-4
{
	z-index: 193;
	width: 863px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231793
{
	z-index: 244;
	display: block;
	vertical-align: top;
	margin-left: 18px;
	margin-top: 21px;
	position: relative;
}

#u231565
{
	z-index: 197;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 81px;
	margin-top: 155px;
	position: relative;
}

#u231568-4
{
	z-index: 198;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231799
{
	z-index: 248;
	display: block;
	vertical-align: top;
	margin-left: 18px;
	margin-top: 16px;
	position: relative;
}

#u231553
{
	z-index: 202;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 72px;
	margin-top: 142px;
	position: relative;
}

#u231556-4
{
	z-index: 203;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231802
{
	z-index: 250;
	display: block;
	vertical-align: top;
	margin-left: 18px;
	margin-top: 25px;
	position: relative;
}

#u231577
{
	z-index: 212;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 126px;
	position: relative;
}

#u231578-4
{
	z-index: 213;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231816
{
	z-index: 254;
	display: block;
	vertical-align: top;
	margin-left: 18px;
	margin-top: 27px;
	position: relative;
}

#u231571
{
	z-index: 217;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 72px;
	margin-top: 152px;
	position: relative;
}

#u231574-4
{
	z-index: 218;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231828
{
	z-index: 260;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 32px;
	position: relative;
}

#u231535
{
	z-index: 222;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 161px;
	position: relative;
}

#u231536-4
{
	z-index: 223;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pu231831
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 39px;
}

#u231831
{
	z-index: 262;
	display: block;
	vertical-align: top;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u231832
{
	z-index: 264;
	display: block;
	vertical-align: top;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 493px;
}

#u231558
{
	z-index: 227;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 72px;
	margin-top: 130px;
	position: relative;
}

#u231559-4
{
	z-index: 228;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231842
{
	z-index: 268;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 29px;
	position: relative;
}

#u231854
{
	z-index: 274;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	margin-top: 134px;
	position: relative;
}

#u231853
{
	z-index: 272;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 129px;
	position: relative;
}

#u231865
{
	z-index: 278;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 72px;
	margin-top: 161px;
	position: relative;
}

#u231866-4
{
	z-index: 279;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231839
{
	z-index: 266;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 7px;
	position: relative;
}

#u231870
{
	z-index: 285;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 59px;
	position: relative;
}

#u231871-4
{
	z-index: 286;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231867
{
	z-index: 283;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 46px;
	position: relative;
}

#u231875
{
	z-index: 292;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 78px;
	position: relative;
}

#u231876-4
{
	z-index: 293;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231872
{
	z-index: 290;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 18px;
	position: relative;
}

#u231883
{
	z-index: 299;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 145px;
	position: relative;
}

#u231890
{
	z-index: 303;
	width: 833px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 60px;
	margin-top: 102px;
	position: relative;
}

#u231891-4
{
	z-index: 304;
	width: 833px;
	min-height: 63px;
	background-color: transparent;
	line-height: 44px;
	font-size: 37px;
	color: #009CFF;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u231886
{
	z-index: 301;
	display: block;
	vertical-align: top;
	margin-left: 12px;
	margin-top: 28px;
	position: relative;
}

#u231515
{
	z-index: 73;
	width: 918px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 172px;
	position: relative;
}

#u231518
{
	z-index: 74;
	width: 912px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4B727F;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	padding-bottom: 137px;
	position: relative;
	margin-right: -10000px;
}

#u231522
{
	z-index: 75;
	width: 836px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 33px;
}

#u231523
{
	z-index: 113;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 483px;
	left: 139px;
}

#u231525
{
	z-index: 76;
	width: 836px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u231527
{
	z-index: 77;
	width: 713px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u231528
{
	z-index: 78;
	width: 713px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u231529-25
{
	z-index: 79;
	width: 692px;
	min-height: 373px;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u231529-2
{
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-weight: bold;
}

#u231529-3
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
}

#u231529-4,#u231529-6,#u231529-7,#u231529-11
{
	font-size: 20px;
	line-height: 24px;
}

#u231529-14,#u231529-17,#u231529-20,#u231529-23
{
	font-size: 20px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u231529-12,#u231529-15,#u231529-18,#u231529-21
{
	font-size: 21px;
	line-height: 25px;
}

#u231529-13,#u231529-16,#u231529-19,#u231529-22
{
	line-height: 24px;
}

#u231530
{
	z-index: 104;
	width: 694px;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 1px;
	position: relative;
}

#u231530_clip
{
	overflow: hidden;
	width: 694px;
	height: 356px;
}

#u231530_img
{
	margin: -22px -33px 225px 33px;
}

#u231526-7
{
	z-index: 106;
	width: 836px;
	min-height: 72px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
}

#u231526
{
	font-weight: bold;
}

#u231516
{
	z-index: 115;
	width: 401px;
	min-height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 759px;
	left: 30px;
}

#buttonu231519
{
	z-index: 116;
	width: 388px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 758px;
	left: 485px;
}

#buttonu231519:hover
{
	background-color: #545454;
	width: 388px;
	min-height: 0px;
	margin: 758px -10000px 0px 0px;
}

#u231521
{
	z-index: 121;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#buttonu231519:hover #u231521
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#buttonu231532.ButtonSelected #u231534,#buttonu231519.ButtonSelected #u231521
{
	background-color: #545454;
	margin: 23px -10000px 0px 0px;
}

#u231520-4
{
	z-index: 117;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 35px;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 70px;
}

#buttonu231519:hover #u231520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu231519.ButtonSelected #u231520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu231519:hover #u231520-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu231532.ButtonSelected #u231533-4 p,#buttonu231519.ButtonSelected #u231520-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu231930
{
	z-index: 308;
	width: 393px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 16px;
	margin-left: 62px;
	margin-top: 73px;
	position: relative;
}

#buttonu231930:hover
{
	background-color: #545454;
	width: 393px;
	min-height: 0px;
	margin: 73px 0px 0px 62px;
}

#u231931
{
	z-index: 313;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu231930:hover #u231931
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#u231932-4
{
	z-index: 309;
	width: 328px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 44px;
}

#buttonu231930:hover #u231932-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 18px -10000px 0px 0px;
}

#buttonu231930:hover #u231932-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu231983
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 45px;
}

#buttonu231983
{
	z-index: 314;
	width: 393px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 16px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#buttonu231983:hover
{
	background-color: #545454;
	width: 393px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u231985
{
	z-index: 319;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu231983:hover #u231985
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#u231984-4
{
	z-index: 315;
	width: 328px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 44px;
}

#buttonu231930.ButtonSelected #u231932-4,#buttonu231983:hover #u231984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 18px -10000px 0px 0px;
}

#buttonu231983.ButtonSelected #u231984-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 18px -10000px 0px 0px;
}

#buttonu231983:hover #u231984-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu231550
{
	z-index: 67;
	width: 287px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 18px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 575px;
}

#buttonu231550:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u231552
{
	z-index: 72;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu231550:hover #u231552
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#buttonu231930.ButtonSelected #u231931,#buttonu231983.ButtonSelected #u231985,#buttonu231550.ButtonSelected #u231552
{
	margin: 20px -10000px 0px 0px;
}

#u231551-4
{
	z-index: 68;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#buttonu231550:hover #u231551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu231550.ButtonSelected #u231551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu231550:hover #u231551-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u231781
{
	z-index: 236;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2790px;
	left: 57px;
}

#u231787
{
	z-index: 240;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3614px;
	left: 58px;
}

#u231796
{
	z-index: 246;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5113px;
	left: 84px;
}

#u231805
{
	z-index: 252;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6714px;
	left: 84px;
}

#u231819
{
	z-index: 256;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5911px;
	left: 84px;
}

#u231822
{
	z-index: 258;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7503px;
	left: 84px;
}

#u231846
{
	z-index: 270;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9954px;
	left: 84px;
}

#u231859
{
	z-index: 276;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10639px;
	left: 84px;
}

#u231877
{
	z-index: 297;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13605px;
	left: 84px;
}

body
{
	position: relative;
	min-width: 966px;
	padding-bottom: 99px;
}

#page .verticalspacer
{
	clear: both;
}

